.px12 {  font-size: 12px; font-family: "ＭＳ Ｐゴシック", "Osaka"; color: #333333}
.px10 { font-size: 12px; font-family: "ＭＳ Ｐゴシック", "Osaka"; color: #333333}
.px-B12 { font-size: 12px; font-family: "ＭＳ Ｐゴシック", "Osaka"; color: #666666; font-weight: bold}
.px-B16 { font-size: 16px; font-family: "ＭＳ ゴシック", "Osaka−等幅"; color: #666666; font-weight: bold ; font-style: italic }
.price14pxB { font-size: 14px; font-family: "ＭＳ Ｐゴシック", "Osaka"; color: #000066; font-weight: bold }
